*{ margin:0; padding:0}
@font-face {
    font-family:'albbr' ;
    src: url('../font/AlibabaPuHuiTi-3-55-RegularL3.otf');
}
body { width:100%;margin:0 auto; font-size:14px;font-family: PingFang SC; line-height:150%;color: #000;position:relative;letter-spacing: 0px;overflow-x: hidden;}
ul,dl,dd,dt,h1,h2,h3,h4,h5,h6,form { padding:0; margin:0;}
h1 { font-size:20px; font-family:'Microsoft YaHei';}
h2 { font-size:12px; font-weight:normal;}
h3 { font-size:14px; font-weight:normal;}
h4 { font-size:12px; font-weight:normal;}
h5 { font-size:12px; font-weight:normal;}
ul { list-style:none;}
li { list-style:none;}
img { border:none;}
a {color: #000; text-decoration:none;line-height: 1.5;}
a:hover{text-decoration:none;}
p{ word-spacing:-1.5px; padding:0; margin:0;line-height: 150%;}
section,header,main,footer{
    display: flex;width: 100%;position: relative;flex-direction: column;justify-content: center;align-items: center;}
input{border:0;outline:none;}


.d-flex{display: flex;}
.al-c{align-items: center;}
.jc-c{justify-content: center;}
.jc-s{justify-content: space-between;}
.al-fs{align-items: flex-start;}
.al-ed{align-items: flex-end;}
.jc-fs{justify-content: flex-start;}
.p-r{position: relative;}
.p-a{position: absolute;}
.p-f{position: fixed;}
.w100{width: 100%;}
.ft14{font-size: 0.14rem;line-height: 150%;}
.ft18{font-size: 0.18rem;line-height: 150%;}
.ft20{font-size: 0.2rem;line-height: 150%;}
.ft22{font-size: 0.22rem;line-height: 150%;}
.ft24{font-size: 0.24rem;line-height: 150%;}
.ft25{font-size: 0.25rem;line-height: 150%;}
.ft26{font-size: 0.26rem;line-height: 150%;}
.ft28{font-size: 0.28rem;line-height: 150%;}
.ft30{font-size: 0.30rem;line-height: 150%;}
.ft35{font-size: 0.35rem;line-height: 150%;}
.ft36{font-size: 0.36rem;line-height: 150%;}
.ft40{font-size: 0.4rem;line-height: 150%;}
.ft42{font-size: 0.42rem;line-height: 150%;}
.ft48{font-size: 0.48rem;line-height: 150%;}
.ft60{font-size: 0.6rem;line-height: 150%;}
.mt30{margin-bottom: 0.3rem;}
.m_t50{margin-top: 0.5rem;}
.none{display: none;}
.flex-column{flex-direction: column;}
.wrap{flex-wrap: wrap;}
.mw100{max-width: 100%;}
.w1920{width: 19.2rem;}
.wap{display: none;}
/* .min1920{min-width: 1920px;} */
.fsour{font-family: 'sour';}
.avtive{color: #ff9900;}
.lh150{line-height: 150%;}
.w1400{width: 1400px;}
.w1200{width: 1200px;}
.arcbody{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0.2rem;
    }
.arcbody * {
    font-size: 0.2rem;
    color: #848484;
    line-height: 180%;
    width: 100%;
}
.arcbody img {
    width: auto;
    max-width: 100%;
    margin: 0.15rem 0 0;
    height: auto!important;
}
.arcbody p{margin-top: 0.15rem;}
.text-line{
    background: linear-gradient(0deg,var(--bgcolor),var(--bgcolor)) no-repeat left bottom;
    background-size: 0% 0.02rem;
    transition: all 0.3s;
    display: inline!important;
}
.text-line:hover{
    background-size: 100% 0.02rem; 
}
:root{
    --bgcolor: #8f5407;
    --fontcolor: #8f5407;
    --b-r:0.05rem;
    --hoverbg: #8f5407;
    --hoverfont: #8f5407;
}
.w1296{width: 1200px;}

/**********头部*****/
.headxf{position: sticky;top: 0;left: 0;width: 100%;background: #fff;display: flex;justify-content: center;align-items: center;z-index: 100;border-bottom: 1px #ebebeb solid;}
.head{
    height: 0.65rem;
    width: 12.12rem;
    max-width: 96%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head .logo-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.head .logo-wrap .logoimg{
    width: 0.98rem;
}
.navbox{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}
.navbox .navlist{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 100%;
    margin-left: 70px;
}
.navbox .navlist .nav{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 100%;
    width: 100%;
}
.navbox .navlist .nav .a1{
    color: #010101;
    font-size: 0.15rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: albbr;
}
.navbox .navlist .nav .a1 .icon{
    width: 0.3rem;
    margin-right: 0.1rem;
}
.navbox .navlist .nav .downimg{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0.1rem;
    width: 0.18rem;
    height: 0.18rem;
    background: url(../img/down.png);
    background-size: 100% 100%;
    transition: all 0.3s;
    display: none;
}
.navbox .navlist .nav .downimg .icon{
    width: 0.18rem;
    transition: all 0.3s;
}
.navbox .navlist .nav .erji{
    overflow: hidden;
    position: absolute;
    display: none;
    flex-direction: column;
    top: 100%;
    background: rgba(255,255,255,0.8);
    box-sizing: border-box;
    /*box-shadow: 0 0rem 0.1rem #ebebeb;*/
}
.navbox .navlist .nav .erji .a2{
    flex: none;
    font-size: 0.15rem;
    color: #333;
    box-sizing: border-box;
    padding: 0.1rem 0.15rem;
    width: 100%;
    transition: all 0.3s;
}
.navbox .navlist .nav .erji .imgbox{
    display: flex;
    gap: 0.1rem;
    margin: 0.1rem;
}
.navbox .navlist .nav .erji .imgbox .icon2{
    width: 1rem;
}
.navbox .navlist .nav:hover{}
.navbox .navlist .nav:hover .a1{}
.navbox .navlist .nav:hover .downimg{
    transform: rotate(180deg);
}
.navbox .navlist .nav:hover .downimg .icon{
    transform: rotate(180deg);
}
.navbox .navlist .nav:hover .erji{display: flex;}
.navbox .navlist .nav .erji .a2:hover{background: rgba(0,0,0, 1);color: #fff;}
.navbox .navlist .nav::after{content: '';width: 0;height: 0.03rem;background: #fff;position: absolute;border-radius: 0.5rem;transition: all 0.3s;bottom: .2rem;display: none;}
.navbox .navlist .nav:hover::after{
    width: 105%;
}
.navbox .navlist .nav.this{}
.navbox .navlist .nav.this::after{
    width: 105%;
}
.lgbox{
    display: flex;
    justify-content: center;
    align-items: center;
}

.lgbox .sousuo{
    width: 1.6rem;
    height: 0.36rem;
    box-sizing: border-box;
    border: 1px #fff solid;
    border-radius: 0.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}
.lgbox .sousuo .seach_t{
    width: 1.2rem;
    background: transparent;
    text-indent: 0.2rem;
    font-size: 0.1rem;
    color: #fff;
}

.lgbox .sousuo .seach_t::-webkit-input-placeholder {
    color:#fff
    }
.lgbox .sousuo .seach_s{
    width: 0.36rem;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../img/ss1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.2rem;
}
.lgbox .lgurl{
    background: #fff;
    border-radius: 50%;
    margin-left: 0.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0.36rem;
    height: 0.36rem;
}
.lgbox .lgurl .icon{
    width: 100%;
}
/**********头部*****/
.up-down{
    width: 100%;
    border-top: 1px #ebebeb solid;
    margin-top: 0.5rem;
    padding-top: 0.3rem;
}
.up-down .fy{
    margin-bottom: 0.05rem;
}
.up-down .fy a{
    font-size: 0.16rem;
    color: #4d4d4d;
}
.up-down .fy a:hover{color: var(--hoverfont);}
.banner{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 0;
    z-index: 5;
}
.banner .icon{
    width: 100%;
}
.banner .tbox{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    bottom: 0.25rem;
    max-width: 94%;
}
.banner .tbox .p1{
    font-size: 0.4rem;
    color: #fff;
}
.banner .tbox .p2{
    font-size: 0.2rem;
    color: #fff;
    text-align: center;
}
.banner .tbox .a1{
    font-size: 0.18rem;
    background: #000;
    color: #fff;
    box-sizing: border-box;
    padding: 0.05rem 0.2rem;
    margin-top: 0.1rem;
    transition: all 0.3s;
}
.banner .tbox .a1:hover{
    background: #fff;
    color: #000;
    
}
.chanpinbox{
    width: 80%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
}
.chanpin_list{
    width: 10%;
    margin: 1.1rem 0;
    padding: 0.1rem;
    font-size: 0.2rem;
    background-color: #f8f8f8;
}
.chanpin_list p{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.chanpin_list .cpchange{
    color: #000;
    font-weight: bold;
}
.chanpin_list a:hover{
    color: #000;
    font-weight: bold;
}
.chanpin_list p .imgshow{
    transform: rotate(180deg);
}
.chanpin_list ul{
    margin-top: 0.15rem;
    display: block;
}
.chanpin_list ul li{
    padding: 0.05rem 0;
}
.prolist_max{
    width: 100%;
}
.prolist{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 1.1rem 0;
    gap: 0.12rem;
}
.prolistindex{
    width: 65% !important;
}
.prolist .a1{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.prolist .a1 .imgbox{
    width: 100%;
    height: 3.5rem;
    background: #f8f8f860;
    display: flex;
    justify-content: center;
    align-items: center;
}
.prolist .a1 .imgbox .icon{
    max-width: 80%;
    max-height: 80%;
    transition: all 0.3s;
}
.prolist .a1 .p1{
    font-size: 0.2rem;
    color: #000000;
    margin-top: 0.15rem;
    transition: all 0.3s;
}
.prolist .a1:hover .imgbox .icon{
    transform: scale(1.05);
}
.page{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.2rem;
    margin-bottom: 0.5rem;
}
.page .total{}
.page .active{}

.proshow{
    width: 12.12rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 94%;
    flex-wrap: wrap;
    margin: 1rem 0 1.5rem;
}
.proshow .left{
    width: 6.5rem;
}
.proshow .swiper-button-next,.proshow .swiper-button-prev{
    color:#000;
    width: 25px;
    height: 25px;
}
.proshow .swiper-button-next:after,.proshow .swiper-button-prev:after{
    font-size: 25px;
}
.proshow .left .bigimg{
    width: 100%;
    margin-bottom: 0.3rem;
}
.proshow .left .bigimg .imgbox{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.proshow .left .bigimg .imgbox .icon{
    width: 100%;
}
.proshow .left .simg{
    width: 100%;
}
.proshow .left .simg .imgbox{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.proshow .left .simg .imgbox .icon{
    width: 100%;
}

.proshow .right{
    width: 4.3rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 1.5rem;
}
.proshow .right .h1{
    font-size: 0.3rem;
    color: #000000;
}
.proshow .right .p2{
    font-size: 0.2rem;
    color: #262626;
    margin-top: 0.5rem;
}
.proshow .right .a1{
    width: 2rem;
    height: 0.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000000;
    color: #fff;
    font-size: 0.25rem;
    margin-top: 1rem;
}
.proshow .right .tbox{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 0.5rem;
}
.proshow .right .tbox .line{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px #ccc solid;
    padding-bottom: 0.15rem;
    cursor: pointer;
}
.proshow .right .tbox .line .p1{
    font-size: 0.2rem;
    color: #000;
}
.proshow .right .tbox .line .icon{
    transition: all 0.3s;
}
.proshow .right .tbox .p3{
    display: none;
    font-size: 0.18rem;
    margin-top: 0.2rem;
    line-height: 2;
}
.proshow .right .tbox.this{}
.proshow .right .tbox.this .line{}
.proshow .right .tbox.this .line .p1{}
.proshow .right .tbox.this .line .icon{
    transform: rotate(180deg);
}
.proshow .right .tbox.this .p3{
    display: flex;
}
.probody{
    width: 12.12rem;
    max-width: 94%;
}
.probody *{
    max-width: 100%;
}
.xgcp{
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
}
.xgcp .pt{
    font-size: 0.3rem;
    margin-bottom: 0.8rem;
}
.xgcp  .box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.xgcp  .box .a1{
    width: 25%;
    background: linear-gradient(217deg, #ffffff, #cccccc);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.xgcp  .box .a1 .imgbox{
    width: 100%;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.xgcp  .box .a1 .imgbox .icon{
    max-width: 80%;
    max-height: 80%;
}
.xgcp  .box .a1 .tbox{
    font-size: 0.2rem;
    color: #000;
    width: 90%;
    margin-bottom: 0.3rem;
}
.xgcp  .box .a1:nth-of-type(5){display: none;}
.xgcp  .box .a1 .tbox .p1{}
.xgcp  .box .a1 .tbox .p2{}
.ppln{
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1rem 0;
}
.ppln .pt1{
    font-size: 0.4rem;
    color: #000;
}
.ppln .pt2{
    font-size: 0.2rem;
    text-align: center;
    color: #262626;
    margin-top: 0.3rem;
}
.ppln .pt2 strong{
    color: #000;
}
.ppln .tansuo{
    width: 100%;
    margin-top: 0.8rem;
}
.tansuo .box{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tansuo .box .p1{
    font-size: 0.22rem;
    color: #000;
    margin-top: 0.15rem;
    
}
.ts .p1{
    display: block !important;
    transform: translateY(30px);
    opacity: 0;
}
.swiper-slide-active .ts .p1{
    transform: translateY(0px);
    transition: all 1s;
    transition-delay: 0.9s;
    opacity: 1;
    
}
.tansuo .box .imgbox{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.tansuo .box .imgbox .icon{
    width: 100%;
}
.tansuo .box .imgbox .a1{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: transparent;
    font-size: 0.18rem;
    transition: all 0.3s;
}
.tansuo .box .imgbox:hover .a1{
    background: rgba(0,0,0,0.4);
    color: #fff;
}
.tansuo .swiper-slide-next .box .p1{display: none;}
.tansuo .swiper-slide-prev .box .p1{display: none;}

.tansuo .prev1{
    color: #333;
    left: 4.1rem;
}
.tansuo .prev1::after{
    font-size: 0.3rem;
}
.tansuo .next1{
    color: #333;
    right: 4.1rem;
}
.tansuo .next1::after{
    font-size: 0.3rem;
}

.about1{
    width: 12.06rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 94%;
    margin: 1rem 0;
}
.about1 .p1{
    font-size: 0.2rem;
    color: #000;
    text-align: center;
}
.about1 .icon{
    width: 100%;
    margin-top: 1rem;
}
.about2{
    width: 12.06rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about2 .p1{
    font-size: 0.4rem;
    color: #000;
}
.about2 .p2{
    font-size: 0.2rem;
    color: #000;
    text-align: center;
    margin-top: 0.5rem;
}
.about2 .p3{
    font-size: 0.28rem;
    color: #000;
    margin: 0.1rem 0;
}
.about2 .p4{
    font-size: 0.2rem;
    color: #262626;
}
.about2 .p5{
    text-align: center;
    font-size: 0.2rem;
    color: #000;
    margin: 1rem 0;
}
.about2 .box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 1rem;
    width: 100%;
}
.about2 .list{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about2 .icon{
    width: 5.7rem;
    aspect-ratio: 570/403;
}
.about3{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
}
.about3 .p1{
    font-size: 0.4rem;
    color: #fff;
}
.about3 .p2{
    font-size: 0.2rem;
    color: #a6a6a6;
    text-align: center;
    margin-top: 0.5rem;
}
.about3 .p2 strong{color:#fff}
.about3 .icon{
    width: 100%;
}
.about3 .tbox{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    top: 1rem;
}
.ppry{
    width: 12.06rem;
    max-width: 94%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    background: #000;
    box-sizing: border-box;
    padding: 0.9rem;
    position: relative;
}
.ppry .tbox{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.ppry .tbox .p1{
    font-size: 0.4rem;
    color: #fff;
}
.ppry .tbox .p2{
    font-size: 0.2rem;
    color: #a6a6a6;
    margin-top: 0.5rem;
}
.ppry .tbox .p2 strong{color:#fff}
.ppry .icon{
    width: 2.89rem;
}

.hdbanner{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.hdbanner .icon{
    width: 100%;
}
.hdbanner .tbox{
    position: absolute;
    bottom: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.hdbanner .tbox .p1{
    font-size: 0.2rem;
    color: #fff;
    line-height: 1.5;
}
.hdbanner .tbox .p2{
    font-size: .2rem;
    color: #fff;
}
.hdms{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 94%;
    margin: 1rem 0;
}
.hdms .p1{
    font-size: 0.4rem;
    color: #000;
}
.hdms .p2{
    font-size: 0.2rem;
    color: #262626;
    margin-top: 0.4rem;
    text-align: center;
}
.huodong{
    width: 17.65rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0.35rem;
    align-items: flex-start;
    max-width: 100%;
}
.huodong .box1{
    width: calc(50% - 0.175rem);
    display: flex;
    flex-wrap: wrap;
    gap: 0.35rem;
    max-height: 1520px;
    overflow: hidden;
}
.huodong .spbox{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
     height: 100% !important; 
    background: #000;
    max-height: 1520px;
}
.huodong .spbox video{
    height: 100%;
    max-height: 1520px;
}
.huodong .icon1{
    width: 100%;
}
.huodong .icon2{
    width: calc(50% - 0.175rem);
}
.huodong .icon3{}
.huodong .box2{
    width: calc(50% - 0.175rem);
    display: flex;
    gap: 0.35rem;
}
.huodong .spbox .sp{
    width: 100%;
    max-height: 100%;
}
.huodong .spbox .playicon{
    position: absolute;
    width: 0.7rem;
}
.gengduo{
    background: #ede9e6;
    margin-top: 1rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.gengduo .pt{
    font-size: 0.4rem;
    color: #000;
    margin-top: 1rem;
}
.gengduo .tslb{
    width: 17.64rem;
    max-width: 94%;
    margin: 0.6rem 0;
}
.gengduo .tslb .swiper-slide{
    width: 7rem;
}
.gengduo .tslb .a1{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.gengduo .tslb .a1 .icon{
    width: 100%;
    aspect-ratio: 570/400;
}
.gengduo .tslb .a1 .p1{
    font-size: 0.2rem;
    margin-top: 0.1rem;
}
.gengduo .prev1{
    width: 0.5rem;
    height: 0.5rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    border-radius: 50%;
}
.gengduo .prev1::after{
    font-size: 0.2rem;
    color: #666;
}
.gengduo .next1{
    width: 0.5rem;
    height: 0.5rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    border-radius: 50%;
}
.gengduo .next1::after{
    font-size: 0.2rem;
    color: #666;
}
.spbox2{height: 5.7rem;}
.spbox3{height: 5.7rem;}
.about4{
    width: 10.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1rem 0;
}
.about4 .p1{
    font-size: 0.4rem;
    color: #000;
}
.about4 .p2{
    font-size: 0.2rem;
    color: #262626;
    text-align: center;
    margin-top: 0.5rem;
}
.about4 .zllb{
    width: 100%;
    margin-top: 0.5rem;
}
.about4 .zllb .icon{
    width: 100%;
}
.about5{
    width: 12.06rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about5 .p1{
    font-size: 0.4rem;
    color: #000;
}
.about5 .p2{
    font-size: 0.2rem;
    margin-top: 0.5rem;
    text-align: center;
    color: #262626;
}
.about5 .zhlb{
    width: 100%;
    margin-top: 0.6rem;
}
.about5 .zhlb .a1{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about5 .zhlb .a1 .icon{
    width: 100%;
    aspect-ratio: 570/404;
}
.about5 .zhlb .a1 .tbox{}
.about5 .zhlb .a1 .tbox .p3{
    color: #000;
    font-size: 0.28rem;
    margin: 0.1rem 0;
}
.about5 .zhlb .a1 .tbox .p4{
    font-size: 0.2rem;
    color: #262626;
}
.about5 .zhlb .a1 .tbox .p5{
    font-size: 0.18rem;
    color: #000;
    margin-top: 0.1rem;
}

.about6{
    width: 100%;
    background: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
}
.about6 .p1{
    font-size: 0.4rem;
    color: #fff;
    margin-top: 1rem;
}
.about6 .p2{
    font-size: 0.2rem;
    color: #a6a6a6;
    text-align: center;
    margin-top: 0.5rem;
}
.about6 .p2 strong{color:#fff}
.about6 .icon{
    max-width: 94%;
    margin-top: 0.5rem;
}
.wdl{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #000;
}
.wdl .p1{
    font-size: 0.4rem;
    color: #fff;
    margin-top: 1rem;
}
.wdl .p2{
    font-size: 0.2rem;
    margin-top: 0.4rem;
    color: #a6a6a6;
    text-align: center;
}
.wdl .p2 strong{
    color: #fff;
}
.wdl .icon{
    max-width: 94%;
    margin-top: 0.5rem;
}
.wdl .p3{
    font-size: 0.2rem;
    color: #a6a6a6;
    text-align: center;
    margin-top: 0.5rem;
}
.wdl .p3 strong{color:#fff}
.wdl .iconst{
    width: 12.2rem;
    margin-top: 0.5rem;
    max-width: 94%;
}
.wdl .iconst:hover{
    cursor: pointer;
}
.wdl .xllb{
    width: 8.6rem;
    margin-top: 0.3rem;
    background: #373737;
    border-radius: 0.5rem;
    margin-bottom: 0.8rem;
    max-width: 94%;
}
.wdl .xllb .swiper-slide{
    width: auto;
}
.wdl .xllb .pt{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.2rem;
    color: #fff;
    height: 0.5rem;
    border-radius: 0.5rem;
    cursor: pointer;
}
.wdl .xllb .pt.this{
    background: #fff;
    color: #333;
}
.footbox{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #000;
}
.footbox .footer{
    width: 12.12rem;
    max-width: 94%;
    margin-top: 0.8rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.footbox .footer .tbox{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footbox .footer .tbox .p1{
    font-size: 0.23rem;
    color: #fff;
    margin-bottom: 0.2rem;
}
.footbox .footer .tbox .p2{
    font-size: 0.18rem;
    color: #fff;
    margin-bottom: 0.05rem;
}
.footbox .footer .zmt{
    display: flex;
    gap: 0.3rem;
}
.footbox .footer .zmt .a1{position:relative;display: flex;justify-content: center;align-items: center;}
.footbox .footer .zmt .a1 .icon{
    max-height: 0.25rem;
    transition: height 0.5s, transform 0.5s;
}
.footbox .footer .zmt .a1 .icon:hover{
    transform: translateY(-10px);
}
.footbox .footer .zmt .a1 .icon2{display:none;top: 126%;max-width:160px;}
.footbox .footer .zmt .a1:hover .icon2{position: absolute;display: flex;}
.footbox  .flogo{
    width: 7.47rem;
    margin-top: 0.5rem;
}
.footbox  .copyright{
    padding: 0.1rem 0;
}
.footbox  .copyright .a1{
    font-size: 0.16rem;
    color: #6d6d6d;
}
.lxwmbox{
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    left: 100%;
    background: rgba(0,0,0,0.85);
    top: 0;
    transition: 0.3s all;
}
.lxwmbox .rbox{
    width: 8rem;
    background: #fff;
    height: 100%;
    position: relative;
    max-width: 100%;
    box-sizing: border-box;
    padding-left: 1.4rem;
}
.lxwmbox.this{left: 0;}
.lxwmbox .rbox .close{
    position: absolute;
    right: 1rem;
    top: 1rem;
    cursor: pointer;
}
.lxwmbox .rbox .close .icon{
    width: 0.14rem;
}
.lxwmbox .rbox .p1{
    font-size: 0.3rem;
    margin-top: 0.85rem;
    margin-bottom: 0.2rem;
}
.lxwmbox .rbox .p2{
    font-size: 0.18rem;
    color: #000;
}
.lxwmbox .rbox .p3{
    font-size: 0.18rem;
    color: #000;
}
.lxwmbox .rbox .line{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.1rem;
}
.lxwmbox .rbox .imgbox{
    width: 0.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.1rem;
}
.lxwmbox .rbox .icon2{
    max-width: 100%;
}
.lxwmbox .rbox .ewmbox{
    display: flex;
    gap: 0.5rem;
    flex-wrap: wrap;
}
.lxwmbox .rbox .ewmbox .list{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.lxwmbox .rbox .ewmbox .list .icon{
    width: 1rem;
}

.xghd{
    width: 19.2rem;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.xghd .pt1{
    font-size: 0.4rem;
    color: #000;
    margin-bottom: 0.5rem;
}
.xghd .xghdlb{
    width: 100%;
    margin-bottom: 1rem;
}
.xghd .xghdlb .a1{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.xghd .xghdlb .a1 .imgbox{
    width: 100%;
    position: relative;
}
.xghd .xghdlb .a1 .imgbox .icon{
    width: 100%;
}
.xghd .xghdlb .a1 .imgbox .bg{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.7);
}
.xghd .xghdlb .a1 .tbox{
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0.2rem;
}
.xghd .xghdlb .a1 .tbox .p1{
    font-size: 0.2rem;
    color: #000;
}
.xghd .xghdlb .a1 .tbox .p2{
    font-size: 0.2rem;
    text-align: center;
    color: #000;
    margin-top: 0.1rem;
    max-width: 90%;
}

.xghd .xghdlb .swiper-slide-active .a1{}
.xghd .xghdlb .swiper-slide-active  .a1 .imgbox{}
.xghd .xghdlb .swiper-slide-active  .a1 .imgbox .icon{}
.xghd .xghdlb .swiper-slide-active  .a1 .imgbox .bg{
    background: transparent;
}
.xghd .xghdlb .swiper-slide-active  .a1 .tbox{
    opacity: 1;
}
.xghd .xghdlb .swiper-slide-active  .a1 .tbox .p1{}
.xghd .xghdlb .swiper-slide-active  .a1 .tbox .p2{}

.xghd .xghdlb .prev1{
    top: 41%;
    width: 0.5rem;
    height: 0.5rem;
    background: #fff;
    border-radius: 50%;
}
.xghd .xghdlb .prev1::after{
    color: #666;
    font-size: 0.2rem;
}
.xghd .xghdlb .next1{
    top: 41%;
    width: 0.5rem;
    height: 0.5rem;
    background: #fff;
    border-radius: 50%;
}
.xghd .xghdlb .next1::after{
    color: #666;
    font-size: 0.2rem;
}
.cn{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.cn .icon{
    width: 100%;
}
.cn .tbox{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 94%;
}
.cn .tbox .p1{
    font-size: 0.4rem;
    color: #fff;
    margin-bottom: 0.3rem;
}
.cn .tbox .p2{
    font-size: 0.2rem;
    color: #fff;
    text-align: center;
}
.zhuanti{
    width: 12rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1rem 0;
    max-width: 94%;
}
.zhuanti .pt{
    font-size: 0.4rem;
    color: #000;
}
.zhuanti .pt2{
    font-size: 0.2rem;
    text-align: center;
    color: #000;
    margin-top: 0.3rem;
}
.zhuanti .box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.5rem;
    gap: 0.15rem;
}
.zhuanti .box .a1{
    width: calc(33.333% - 0.1rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.zhuanti .box .a1 .icon{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}
.zhuanti .box .a1 .tbox{
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0.3rem;
}
.zhuanti .box .a1 .tbox .p1{
    font-size: 0.2rem;
    color: #000;
}
.zhuanti .box .a1 .tbox .p2{
    font-size: 0.16rem;
    color: #000;
    margin-top: 0.05rem;
}
/************** */
@media only screen and (max-width: 1201px) {
    .zhuanti{}
.zhuanti .pt{}
.zhuanti .pt2{}
.zhuanti .box{}
.zhuanti .box .a1{
    width: calc(50% - 0.15rem);
}
.zhuanti .box .a1 .icon{}
.zhuanti .box .a1 .tbox{}
.zhuanti .box .a1 .tbox .p1{
    font-size: 0.22rem;
}
.zhuanti .box .a1 .tbox .p2{
    font-size: 0.18rem;
}
    .cn{}
.cn .icon{}
.cn .tbox{}
.cn .tbox .p1{}
.cn .tbox .p2{}
    .xghd{}
.xghd .pt1{}
.xghd .xghdlb{}
.xghd .xghdlb .a1{}
.xghd .xghdlb .a1 .imgbox{}
.xghd .xghdlb .a1 .imgbox .icon{}
.xghd .xghdlb .a1 .imgbox .bg{}
.xghd .xghdlb .a1 .tbox{}
.xghd .xghdlb .a1 .tbox .p1{}
.xghd .xghdlb .a1 .tbox .p2{}

.xghd .xghdlb .swiper-slide-active .a1{}
.xghd .xghdlb .swiper-slide-active  .a1 .imgbox{}
.xghd .xghdlb .swiper-slide-active  .a1 .imgbox .icon{}
.xghd .xghdlb .swiper-slide-active  .a1 .imgbox .bg{}
.xghd .xghdlb .swiper-slide-active  .a1 .tbox{}
.xghd .xghdlb .swiper-slide-active  .a1 .tbox .p1{}
.xghd .xghdlb .swiper-slide-active  .a1 .tbox .p2{}

.xghd .xghdlb .prev1{}
.xghd .xghdlb .prev1::after{}
.xghd .xghdlb .next1{}
.xghd .xghdlb .next1::after{}
    .lxwmbox{}
.lxwmbox .rbox{}
.lxwmbox.this{}
.lxwmbox .rbox .close{
    top: 0.9rem;
}
.lxwmbox .rbox .close .icon{}
.lxwmbox .rbox .p1{}
.lxwmbox .rbox .p2{}
.lxwmbox .rbox .p3{}
.lxwmbox .rbox .line{}
.lxwmbox .rbox .imgbox{}
.lxwmbox .rbox .icon2{}
.lxwmbox .rbox .ewmbox{}
.lxwmbox .rbox .ewmbox .list{}
.lxwmbox .rbox .ewmbox .list .icon{}
    .footbox{}
.footbox .footer{}
.footbox .footer .tbox{}
.footbox .footer .tbox .p1{}
.footbox .footer .tbox .p2{}
.footbox .footer .zmt{}
.footbox .footer .zmt .a1{}
.footbox .footer .zmt .a1 .icon{}
.footbox  .flogo{
    max-width: 80%;
}
.footbox  .copyright{}
.footbox  .copyright .a1{}
    .wdl{}
.wdl .p1{}
.wdl .p2{}
.wdl .icon{}
.wdl .p3{}
.wdl .iconst{}
.wdl .xllb{}
.wdl .xllb .swiper-slide{}
.wdl .xllb .pt{}
    .about6{}
.about6 .p1{}
.about6 .p2{}
.about6 .icon{}
    .about5{}
.about5 .p1{}
.about5 .p2{}
.about5 .zhlb{}
.about5 .zhlb .a1{}
.about5 .zhlb .a1 .icon{}
.about5 .zhlb .a1 .tbox{}
.about5 .zhlb .a1 .tbox .p3{}
.about5 .zhlb .a1 .tbox .p4{}
.about5 .zhlb .a1 .tbox .p5{}
    .about4{}
.about4 .p1{}
.about4 .p2{}
.about4 .zllb{}
.about4 .zllb .icon{}
    .gengduo{}
.gengduo .pt{}
.gengduo .tslb{}
.gengduo .tslb .swiper-slide{}
.gengduo .tslb .a1{}
.gengduo .tslb .a1 .icon{}
.gengduo .tslb .a1 .p1{}
.gengduo .prev1{}
.gengduo .prev1::after{}
.gengduo .next1{}
.gengduo .next1::after{}
    .huodong .spbox .sp{}
    .huodong{}
.huodong .box1{
    width: 100%;
}
.huodong .spbox{}
.huodong .icon1{}
.huodong .icon2{
    width: 100%;
}
.huodong .icon3{}
.huodong .box2{
    width: 100%;
    flex-wrap: wrap;
}
.huodong .spbox .playicon{}
    .hdms{}
.hdms .p1{}
.hdms .p2{}
    .hdbanner{}

.hdbanner .icon{}
.hdbanner .tbox{}
.hdbanner .tbox .p1{}
.hdbanner .tbox .p2{}
    .ppry{
    flex-wrap: wrap;
}
.ppry .tbox{
}
.ppry .tbox .p1{}
.ppry .tbox .p2{}
.ppry .icon{margin: 0.5rem auto 0;}
    .about2{}
.about2 .p1{}
.about2 .p2{}
.about2 .p3{}
.about2 .p4{}
.about2 .p5{}
.about2 .box{
    gap: 0.4rem;
}
.about2 .list{
    width: 100%;
}
.about2 .icon{
    width: 100%;
}
.about3{
    flex-wrap: wrap;
}
.about3 .p1{
    color: #000;
}
.about3 .p2{
    color: #666;
    margin-bottom: 0.4rem;
}
.about3 .p2 strong{color:#fff}
.about3 .icon{}
.about3 .tbox{
    position: unset;
}
    .about1{}
.about1 .p1{}
.about1 .icon{}
    .tansuo .prev1{
    margin-top: -0.7rem;
    left: 1.4rem;
}
.tansuo .prev1::after{}
.tansuo .next1{
    right: 1.3rem;
    margin-top: -0.7rem;
}
.tansuo .next1::after{}
    .ppln{}
.ppln .pt1{}
.ppln .pt2{}
.ppln .tansuo{}
.tansuo .box{}
.tansuo .box .p1{}
.tansuo .box .imgbox{}
.tansuo .box .imgbox .icon{}
.tansuo .box .imgbox .a1{}
.tansuo .box .imgbox:hover .a1{}
    .proshow{}
.proshow .left{
    width: 100%;
}
.proshow .left .bigimg{}
.proshow .left .bigimg .imgbox{}
.proshow .left .bigimg .imgbox .icon{}
.proshow .left .simg{}
.proshow .left .simg .imgbox{}
.proshow .left .simg .imgbox .icon{}

.proshow .right{
    width: 100%;
}
.proshow .right .h1{}
.proshow .right .p2{}
.proshow .right .a1{}
.proshow .right .tbox{}
.proshow .right .tbox .line{}
.proshow .right .tbox .line .p1{}
.proshow .right .tbox .line .icon{}
.proshow .right .tbox .p3{}
.proshow .right .tbox.this{}
.proshow .right .tbox.this .line{}
.proshow .right .tbox.this .line .p1{}
.proshow .right .tbox.this .line .icon{}
.proshow .right .tbox.this .p3{}
.probody{}
.probody *{}
.xgcp{}
.xgcp .pt{}
.xgcp  .box{}
.xgcp  .box .a1{
    width: 50%;
}
.xgcp  .box .a1 .imgbox{}
.xgcp  .box .a1 .imgbox .icon{}
.xgcp  .box .a1 .tbox{}
.xgcp  .box .a1 .tbox .p1{}
.xgcp  .box .a1 .tbox .p2{}
    .page{}
.page .total{}
.page .active{}
    .prolist{
    justify-content: space-between;
}
.prolist .a1{
    width: 49%;
}
.prolist .a1 .imgbox{}
.prolist .a1 .imgbox .icon{}
.prolist .a1 .p1{}
.prolist .a1:hover .imgbox .icon{}
.prolist .a1:hover .p1{}
    .banner{}
.banner .icon{}
.banner .tbox{}
.banner .tbox .p1{}
.banner .tbox .p2{}
.banner .tbox .a1{}
.banner .tbox .a1:hover{}
    .navbox .navlist .nav:hover::after{
        width: 0%;
    }
    .navbox .navlist .nav.this{}
    .navbox .navlist .nav.this::after{
      width: 0;;
    }
    .wap{display: flex;width: 0.5rem;height: 0.5rem;justify-content: center;align-items: center;border-radius: 0.1rem;margin-right: 0.2rem;transform: rotate(90deg);}
    .wap .line{
        width: 2px;
        height: 100%;
        background: #000;
        margin: 10%;
    }
    .headxf{background: #fff;}
    .head{}
    .head .logo-wrap{}
    .head .logo-wrap .logoimg{}
    .navbox{
    position: fixed;
    top: -100%;
    z-index: 110;
    background: rgba(0,0,0,0.7);
    width: 100%;
    left: 0;
    align-items: flex-start;
    transition: all 0.3s;
}
    .navbox .navlist{
    width: 100%;
    flex-direction: column;
    background: #fff;
    height: auto;
}
    .navbox .navlist .nav{
    width: 100%;
    margin: 0.15rem 0;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 0.3rem;
    flex-wrap: wrap;
}
    .navbox .navlist .nav .a1{
    font-size: 0.28rem;
    color: #666;
    width: 50%;
    justify-content: flex-start;
}
    .navbox .navlist .nav .downimg{
    width: 0.3rem;
    height: 0.3rem;
    background: url(../img/down2.png);
    background-size: 100% 100%;
}
    .navbox .navlist .nav .downimg .icon{
    width: 0.3rem;
    filter: grayscale(100%);
}
    .navbox .navlist .nav .erji{
    position: unset;
    width: 100%;
    margin-top: 0.2rem;
}
    .navbox .navlist .nav .erji .a2{
    font-size: 0.26rem;
}
.navbox .navlist .nav:hover .downimg{    transform: rotate(0deg);}
.navbox .navlist .nav:hover .erji{display: none;}
    .navbox .navlist .nav.this{}
    .navbox .navlist .nav.this .a1{}
    .navbox .navlist .nav.this .downimg{    transform: rotate(180deg);}
    .navbox .navlist .nav.this .downimg .icon{}
    .navbox .navlist .nav.this .erji{display: flex;}
    .navbox .navlist .nav.this .erji .a2{
    font-size: 0.26rem;
}
    
    .lgbox{}
    .lgbox .sousuo{
    height: 0.55rem;
    width: 2.55rem;
}
    .lgbox .sousuo .seach_t{
    font-size: 0.22rem;
    width: 2rem;
}
    .lgbox .sousuo .seach_s{
    width: 0.55rem;
    height: 0.55rem;
    background-size: 0.36rem;
}
    .lgbox .lgurl{
    width: 0.55rem;
    height: 0.55rem;
    margin-left: 0.2rem;
}
    .lgbox .lgurl .icon{}
    .w1296{width: 96%;}
  
    .up-down{
    }
    .up-down .fy{
    }
    .up-down .fy a{font-size: 0.28rem;}
    .up-down .fy a:hover{color: var(--hoverfont);}
}
@media only screen and (min-width: 751px) and (max-width: 1400px) {
    .w1296{width: 990px;}
    .m1400-w990{width: 990px;}
    .m1400-w1200{width: 1200px;}

}
@media only screen and (max-width: 768px){
    .chanpinbox{
        width:90%;
        flex-direction: column;
    }
    .chanpin_list{
        width:100%;
        margin: 1.1em 0 0 0;
    }
    .prolist{
        grid-template-columns: repeat(2, 1fr);
        margin: 0;
    }
    .prolist .a1{
        width: 100%;
    }
}
.jvectormap-zoomin, .jvectormap-zoomout{display: none;}